#include <stdio.h>
#include "mpi.h"



int main(int argc, char **argv)
{

        int myrank = -1;
        int commsize=-1;
        
	
        MPI_Init(&argc, &argv);
	MPI_Comm_rank(MPI_COMM_WORLD, &myrank);
        MPI_Comm_size (MPI_COMM_WORLD,&commsize );


	/*Your code goes here*/	
	
	MPI_Finalize();
	return 0;
}

